# mimedir-init

## Name

mimedir-init -- library initialization routines

## Synopsis

    #include <mimedir/mimedir-init.h>

    void                mimedir_init                        (void);

## Description

## Details

### mimedir_init ()

    void                mimedir_init                        (void);

This function must be called prior to calling any other function of libmimedir. It properly initializes any data structures needed by it.